@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
    box-sizing: border-box;
}

body {
    background-image: url(pp/Vincent/TeteVincent.jpg);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

header {
    height: 35rem;
}

main {
    display: inline-block;
    background-color: white;
    min-height: 30rem;
}

.ID {
    background-color: #2A8EDA;
    color: white;
    padding: 1rem;
}

h1 {
    margin: 0;
    font-weight: 700;
}

h3 {
    margin: 0;
    font-weight: 400;
}

.Presentation {
    background-color: #D3ECFF;
}

.PresentationTxt {
    margin: 0;
    padding: 1rem;
}

.Portfolio {
    padding: 1rem;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

li {
    display: inline-block;
    margin: 2rem;
}

.Creation {
    height: 20rem;
    width: auto;
}

footer {
    margin: 1rem;
}